View Issue Details

IDProjectCategoryView StatusLast Update
0000230SnakeoilOSweb-apppublic2018-08-01 12:22
Reporteragent_kith Assigned Toagent_kith  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000230: RC 1: Allow use of minimplayer as server and upnpcli as client
Description

Allow this feature to create a 'all in one' DLNA PC.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-16 09:05 agent_kith New Issue
2018-07-16 09:05 agent_kith Status new => assigned
2018-07-16 09:05 agent_kith Assigned To => agent_kith
2018-07-22 13:55 agent_kith Status assigned => closed
2018-07-22 13:55 agent_kith Resolution open => fixed
2018-07-22 13:55 agent_kith Fixed in Version => 1.1.0